{
  "name": "Astrale Regeneration",
  "value": [
    "I",
    "II",
    "III"
  ],
  "description": "Ein altersresis tenter Held ist (im natürlichen Rahmen) immun gegen Auswirkungen hohen Alters. Das kann entweder bedeuten, dass er ab einem gewissen Zeitpunkt wesentlich langsamer altert, oder aber, dass er die üblichen Altersge brechen (körperlicher und geistiger Art) nicht erleidet. Üblicherweise ist dieser Vorteil nur wenigen Rassen wie etwa den Elfen oder Zwergen vorbehalten – ein altersresistenter Mensch sollte schon einen Grund für dieses ‘Wunder’ haben (wie z.B. eine eigeborene Hexe). Außerdem könnte es passieren, dass sich irgendwann die Inquisition für ihn zu interessieren beginnt, kann so etwas doch in der Regel nur mit finsterster Magie zusammenhängen. Dieser Vorteil ist auch Teil des Gesamtvorteils Eigeboren (siehe S. 250), muss also von Eige bo renen nicht extra gewählt werden. Altersresistenz ist natürlich nicht mit dem Nachteil Schneller Alternd (Seite 269) kombinierbar.",
  "regenerationASP": [
    "+1",
    "+2",
    "+3"
  ],
  "inRollRegeneration": [
    "-1",
    "-2",
    "-3"
  ],
  "modGrosseMeditation": [
    "-1",
    "-2",
    "-3"
  ]
}
